* {
    margin: 0;
    padding: 0;
}

ul,
li {
    list-style: none;
}

a {
    text-decoration: none;
}

img {
    border: none;
}

body {
    font-size: 14px;
    color: #333333;
    font-family: "Microsoft Yahei";
    background: url(../images/bg.jpg) no-repeat center top;
}

.box {
    width: 1200px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

.top {
    width: 1000px;
    height: 500px;
}

.content {
    width: 1200px;
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.onlive {
    float: left;
    width: 600px;
    height: auto;
    overflow: hidden;
}

.onlive-tit {
    width: 600px;
    height: auto;
    overflow: hidden;
}

.onlive-img {
    position: relative;
    width: 541px;
    height: 378px;
    background: url('../images/zbbg.png') no-repeat center center;
    margin-top: 20px;
    padding-left: 40px;
    padding-bottom: 40px;
    box-sizing: border-box;
}

.onlive-img span {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -54px;
    margin-top: -54px;
    background: url('../images/video.png');
    width: 108px;
    height: 108px;
}

.hdjs {
    width: 560px;
    float: right;
    height: auto;
    overflow: hidden;
    margin-top: 20px;
}

.hdjs .hd-tit {
    width: 560px;
    height: 69px;
    text-align: right;
}

.hj-con {
    width: 560px;
    height: 348px;
    background: url('../images/jsbg.png') no-repeat center left;
    font-size: 16px;
    color: #ffffff;
    padding: 80px 80px;
    box-sizing: border-box;
    margin-top: 40px;
    line-height: 32px;
}

.sdty {
    float: left;
    width: 510px;
    height: auto;
    overflow: hidden;

}

.tit {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.sdty-img {
    width: 507px;
    height: 338px;
    background: url('../images/hdp-bg.png') no-repeat center center;
}

.flash {
    width: 500px;
    height: 333px;
}

.out-img {
    position: relative;
    width: 500px;
    height: 333px;
    overflow: hidden;
}

.out-img .img {
    width: 50000px;
    position: absolute;
    left: 0;
    top: 0;
}

.out-img .img li {
    width: 500px;
    float: left;
    position: relative;
}

.out-img .img li p {
    position: absolute;
    left: 0;
    bottom: 5px;
    height: 50px;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    color: #ffffff;
    text-indent: 10px;
    line-height: 50px;
}

.out-img .num {
    width: 100%;
    position: absolute;
    text-align: right;
    left: 0;
    bottom: 20px;
    font-size: 0;
}

.out-img .num li {
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    border-radius: 50%;
    margin: 0 5px;
    display: inline-block;
    cursor: pointer;
}

.out-img .num li.on {
    background-color: #e01428;
}

.out-img .btn {
    position: absolute;
    width: 30px;
    height: 50px;
    top: 50%;
    margin-top: -25px;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    font-size: 30px;
    line-height: 50px;
    font-family: "宋体";
    text-align: center;
    cursor: pointer;
    display: none;
}

.out-img:hover .btn {
    display: block;
}

.out-img .btn-l {
    left: 0;
}

.out-img .btn-r {
    right: 0;
}

.tzcx {
    width: 670px;
    float: right;
    height: auto;
    overflow: hidden;
}

.tit1 {
    float: right;
    width: 670px;
    height: 69px;
    margin-bottom: 20px;
    text-align: right;
}

.tz-con {
    width: 670px;
    height: auto;
    overflow: hidden;
}

.tz-csimg {
    width: 670px;
    height: 280px;
    margin-bottom: 10px;
    overflow: hidden;
}

.tz-csimg img {
    float: left;
    width: 365px;
    height: 280px;
}

.tz-csimg ul {
    float: right;
    width: 300px;
    height: 280px;
}

.tz-csimg ul li {
    width: 300px;
    height: 30px;
    border-bottom: 1px solid #056ebf;
    line-height: 32px;
    color: #ffffff;
}

.tz-csimg ul li label {
    width: 120px;
    display: inline-block;
    border-right: 1px solid #056ebf;
    padding-left: 10px;
    box-sizing: border-box;
}

.btn {
    width: 670px;
    height: 50px;
    line-height: 50px;
    background: url('../images/btn.png');
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    margin: 0 auto;
    text-align: center;
}

.btn a {
    display: block;
    color: #ffffff;
}

.knx {
    width: 560px;
    height: auto;
    overflow: hidden;
    float: left;
}

.kny-img {
    width: 560px;
    height: auto;
    overflow: hidden;
}

.kny-img ul li {
    float: left;
    width: 260px;
    height: 173px;
    margin-right: 10px;
    border: 5px solid #ffffff;
}

.knx p {
    color: #ffffff;
    line-height: 30px;
    margin-top: 15px;
}

.kkx-fr {
    float: right;
}


.zs-form .form-li {
    width: 540px;
    height: auto;
    overflow: hidden;
    margin: 20px auto 0 auto;
}

.zs-form .form-li div {
    float: left;
    width: 270px;
    height: auto;
    overflow: hidden;
    margin-bottom: 15px;
}

.zs-form .form-li div.form-lil {
    width: 270px;
    padding-right: 0px;
}

.zs-form .form-li div.form-lir {
    width: 260px;
    padding-left: 10px;
}

.zs-form .form-li div span {
    display: block;
    float: left;
    width: 38px;
    height: 40px;
    border: 1px solid #e3e3e3;
    background: url(images/icon-4.png) no-repeat center center #fff;
    box-sizing: border-box;
}

.zs-form .form-li div span.icon-name {
    background-position: 0 0;
}

.zs-form .form-li div span.icon-add {
    background-position: 0 -38px;
}

.zs-form .form-li div span.icon-tel {
    background-position: 0 -76px;
}

.zs-form .form-li div span.icon-code {
    background-position: 0 -114px;
}

.zs-form .form-li div input {
    float: left;
    width: 220px;
    height: 40px;
    border: 1px solid #e3e3e3;
    border-left: 0 none;
    padding: 0 5px;
    box-sizing: border-box;
    outline: none;
    color: #666666;
}

.zs-form .form-li div input.yzm {
    width: 130px;
}

.zs-form .form-li div img {
    width: 90px;
    height: 38px;
    float: right;
}

.zs-form .form-message {
    width: 540px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

.zs-form .form-message p {
    margin-bottom: 10px;
}

.zs-form .form-message textarea {
    line-height: 24px;
    border: 1px solid #e3e3e3;
    padding: 10px;
    font-family: "Microsoft Yahei";
    outline: none;
    width: 100%;
    height: 100px;
    box-sizing: border-box;
    color: #999999;
}

.form-btn {
    clear: both;
    width: 220px;
    margin: 0 auto;
    padding-top: 20px;
    height: auto;
    overflow: hidden;
}

.form-btn button {
    font-family: "Microsoft Yahei";
    width: 100px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    color: #ffffff;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: left;
}

.form-btn button.submit {
    background-color: #ff8300;
    margin-right: 20px;
}

.form-btn button.reset {
    background-color: #999999;
}

.fk-form {
    width: 600px;
    float: left;
    height: auto;
    overflow: hidden;
}

.tit-hy {
    width: 600px;
    height: auto;
    text-align: center;
    margin-bottom: 20px;
}

.fd_box {
    width: 600px;
    height: auto;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.3);
    padding-bottom: 20px;
}

.news {
    width: 550px;
    height: auto;
    overflow: hidden;
    float: right;
    box-sizing: border-box;
}

.news ul li {
    width: 100%;
    height: 36px;
    line-height: 36px;
    background: url('../images/icon.png') no-repeat center left;
    padding-left: 15px;
    color: #ffffff;
}

.news-lists {
    width: 550px;
    height: 333px;
    padding: 20px;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
}

.news-lists a {
    color: #ffffff;
}

.footer p {
    width: 1200px;
    height: auto;
    margin: 10px auto 10px auto;
    text-align: center;
    line-height: 30px;
    color: #ffffff;
}







